Subject: In praise of Dejanews

From: [email-masked] (Neil Summers)
Date: 8 Feb 1997 03:06:05 GMT

Hi

I've read the threads here on splitting the newsgroups and a few of
you suggested that if you have a question, consult Dejanews first
before posting here. I just wanted to add my testemonial regarding
this incredible Web resource. A while ago I was in the market for a
new 3+ HP router. I searched Dejanews with astonishing results. I was
able to retrieve dozens of past posts on the subject and some valuable
bandwidth was conserved in the process. Same thing with router bits. 
Now I use this service all the time before I post here. You should
too.

This truely is a wonderful service and I encourage everyone to take
advantage of it. Point your browser to:

http://www.dejanews.com

Don't forget to create a query filter to hasten the search process.
Some good things on the net truely ARE free :-)

**************************************
[email-masked]
Neil Summers
Calgary, Alberta
Canada
***************************************